[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetMaskHandle

GetMaskHandle - returns a bitmap handle for the Mask

## Declaration

Source position: graphics.pp line 1258

`protected function TRasterImage.GetMaskHandle: HBITMAP; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .